@font-face {
  font-family: 'Druk Web';
  src: url('/fonts/Druk-Medium-Web.eot');
  src: url('/fonts/Druk-Medium-Web.eot?#iefix') format('embedded-opentype'),
       url('/fonts/Druk-Medium-Web.woff2') format('woff2'),
       url('/fonts/Druk-Medium-Web.woff') format('woff');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

.Druk-Medium-Web {
  font-family: 'Druk Web';
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}


h1, h2, h3, h4, h5 {
    font-family: 'Druk Web';
    text-transform: uppercase;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.druk {
  font-family: 'Druk Web';
}

.druk_u {
  font-family: 'Druk Web';
  text-transform: uppercase;
}

.strike {
    text-decoration: line-through;
}
